How to remove libghc-happstack-authenticate-dev from Debian 9 (Stretch)